# Generated by Django 4.1.7 on 2023-03-30 13:30

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('todolist', '0003_alter_todoitem_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='todoitem',
            name='user_id',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.RESTRICT, to=settings.AUTH_USER_MODEL),
        ),
    ]
